Subject: bug#63415: 30.0.50; More Build Warnings

From: Eli Zaretskii <[email-masked]>
Date: Wed, 17 May 2023 14:06:38 +0300

> From: Andrea Corallo <[email-masked]>
> Cc: Jacob Faibussowitsch <[email-masked]>,  [email-masked]
> Date: Wed, 17 May 2023 07:55:06 +0000
> 
> Eli Zaretskii <[email-masked]> writes:
> 
> >> In native--compile-async:
> >> comp.el:4240:14: Warning: value from call to ‘cl-substitute’ is unused
> >
> > Andrea, would you please take care of this warning?
> >
> > I hope I've now fixed the rest, thanks.
> 
> Ok I've a fix for this, same as for #63302 do we want the fixes in
> master or 29?

This is just a cleanup, and for a warning that is new on master.  So
please install on master.

Thanks.